
/*Contact Page (NEW)*/
.legal {font-size:10px}
.contact-text {padding:40px 20px;width:450px}
.contact-visual {min-height:167px;padding:29px 0 0;width:663px}


/*Gravity Form Contact Page Addons*/
#choice_9_1 {float:right;margin-top: 6px;}
.optin input{position: inherit;left: 0px;}
#input_1_9{background-color: #75a024;padding:8px 20px 10px 0px; color:white;float:right;width:300px;font-size:14px; height:20px;}
#input_1_4{width:99%}
#input_1_5 {height:100px;margin-bottom:4px;}
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label, .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label {
font-weight: 100!important;}
#gform_wrapper_1{position:absolute; height:auto;right:170px;top:400px;width:320px;float:right;padding:0 20px;clear:both}
.gform_wrapper .top_label .gfield_label {font-size: 11px !important;}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {width: 44%!important;}
.gform_wrapper .gfield_required {color: #7F8487!important;}
#gform_submit_button_1{padding-left: 70px!important;}
.gform_wrapper .validation_error {color: #790000;font-weight: bold;font-size: 12px!important;line-height: 1.2em!important;margin-bottom: 8px!important;}
.gform_wrapper .gform_footer {padding: 10px 0 10px 0!important;margin: 10px 0 0 0!important;clear: both;}
/*END Gravity Form Contact Page Addons*/



/*Start Mail Chimp Widget */
#gform_submit_button_2{padding-left: 67px!important;margin:8px 0 8px 0}
#gform_widget-3 .gform_heading {width: 98%;margin-bottom: 8px;}
#input_2_1,#input_2_2 {background:url(images/bgrd_subscribe.gif) no-repeat;height: 31px;width: 188px;border: none;padding-left:12px;margin-top:10px;}
#field_2_1 span {display:none}

.gform_wrapper .gform_body .gform_fields  #field_2_1.gfield .gfield_label text{color: red}

#field_1_9 .gfield_label{display:none!important;padding-top:30px}


.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
font-style:italic;color: #999999;
}

li.gfield.gfield_error, li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {

margin-bottom: 0px !important;
padding: 0px 0px 0px 0px !important;
border: 0px solid #C89797!important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
margin-top: 0px!important;
}

#gform_wrapper_2 .gform_body .gform_fields .gfield_error {margin:0px 0px 0px 0px!important;padding:0px 0px 0px 0px!important;background-color: #dde3e8;}

#gform_wrapper_1 .gform_body .gform_fields .gfield_error {margin:0px 0px 0px 0px!important;padding:0px 0px 0px 0px!important;background-color: #edf1f4;}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
margin-top: 0px !important;
margin-bottom:0px !important;
}

.gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {
padding: 0px 0 0px 0 !important;
}

.gform_wrapper .ginput_container + .gfield_description.validation_message {
margin-top: -5px !important;
}
.gform_wrapper .top_label li.gfield.gf_left_half {
width: 47%!Important;}

#field_2_1  {margin:-10px 0px!important;}

#gform_wrapper_2 {
overflow: inherit;
margin: 0;
max-width: 98%;}

#gform_wrapper_2 .gform_footer {margin:0px!important;padding:0px!important;}



/*End Mail Chimp Widget */




/*Cart66 Addons*/
.purAddToCart{ 
border:none !important; 
background:none !important; 
width:151px !important; 
height:41px !important; 
padding:0 !important;
margin-top:50px !important;float: left;

}
.Cart66ButtonSecondary {
background-color:#999 !important;
}
.Cart66ButtonPrimary, .Cart66ButtonSecondary {
background-color:#999 !important;
margin-top:10px;
padding-bottom:0px !important;
}
#viewCartTableNav img, #viewCartTable img{
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
}


#sarea0{margin-bottom:14px}

#Cart66UserQuantity {
margin: 0;
padding: 5px 0;
background: white;
border: none;
border-top: 1px solid #404040;
width: 46px;
font-size: 13px;
line-height: 18px;
text-align: center;
color: #7F8487;
}

.Cart66PriceLabel {display:none!important}

.Cart66Price {
font-weight: 300!important;
background: #475720;
width: 68px;
height: 18px;
font-size:14px!important;
padding:4px 2px;
margin:0 0 0 0!important;
text-align: center;
position: absolute;
bottom: 315px;
left: 485px;
}

.Cart66UserQuantity input{
margin: 0;
padding: 5px 0;
background: white;
border: none;
border-top: 1px solid #404040;
width: 46px;
font-size: 13px;
line-height: 18px;
text-align: center;
color: #7F8487;}

.Cart66UserQuantity {
float: left;
text-align: left;
font-size: 14px;
line-height: 26px;
padding: 0;
background: url(images/result.gif) 55% 50% no-repeat;
position: absolute;
bottom: 315px;
left: 375px;
width: 180px;
}

#viewCartTable {
margin: 42px 0px 12px 0px!important;
border: 1px solid #CCC;
width: 100%;
clear: both;
border-collapse: collapse;
}
.phorm2 {
margin-top: 20px!important;
}



#Cart66PayPalPro_form .selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:12px;
	height:100%;
	background: none;
}

#Cart66PayPalPro_form .selectArea {
	display:none
}
#Cart66PayPalPro_form .selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:12px;
	height:100%;
	background: none;
}
#Cart66PayPalPro_form .selectArea a.selectButton {
	display:none
}



#Cart66PayPalPro_form .selectArea .center{
	height: 34px;
	line-height:30px;
	display:block;
	padding:0 36px 0 12px;
	background:none;
}
#Cart66PayPalPro_form .selectArea .center img {
	float:left;
}



#Cart66CheckoutButton {
margin: 30px 0;
}

.phorm2 ul.shortLabels li label {
width: 100px!important;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
display: block;
margin: 0 0 0 24px;
padding: 0;
width: 290px;
line-height: 1.5;
vertical-align: top;
}

#emptyCartMsg {margin-top:30px}

#shipping_to_row .selectArea {
position: relative;
height: 34px;
color: black;
font-size: 14px;	
font-style: normal!important;	
line-height: 34px;
text-shadow: 1px 1px 1px white;
width:250px!important;
}


#shipping_to_row .selectArea a.selectButton {
display:none!important
}




#shipping_to_row .selectArea .center {
display:none!important

}


#shipping_to_row .selectArea .left {
display:none!important
}


#PayPalExpressCheckoutButton input{background:url(images/btn_xpressCheckout.gif) no-repeat!important; z-index:300}
#PayPalExpressCheckoutButton inp{display:none!important;}


/*Order  Number*/
#thanks h2 {font-size:15px}



/*END Cart66 Addons*/


